<?xml version="1.0" encoding="utf-8"?>
<com.dlc.eboard.ui.widget.ItemBoardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bulletinBoard"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    tools:sensorIcon="@mipmap/icon_sy_temperature"
    tools:sensorName="温度" />